<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0170m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Priorities (tcmcs0170m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain some of the priorities.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The priorities defined using this session can be linked to business partners. In the <GUIRef href="/baanerp/ts" role="package">Service</GUIRef> package these priorities are used as a customer-priority factor.</Paragraph>
			<Paragraph>Other types of priorities for specific use, for example, sales-order priorities or production-order priorities, are defined in the different SSA ERP packages.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you have started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000014" role="manual">Priorities</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcmcs070.pgit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Page Response Time [min]</Title>
			</Header>
			<FuncDesc>The page response time, which is used in <GUIRef href="/baanerp/ts" role="package">Service</GUIRef>. The time, in minutes, within which the service engineer must react to a page message connected with a service call that has the corresponding priority. If the engineer has not reacted to the message before the page response time has expired, alternative actions can be taken.</FuncDesc>
			<SimpleSection><Paragraph>If no priority code is assigned to the call or no page response time is specified for the priority code, SSA ERP uses the default page response time that you specified in <GUIRef href="/baanerp/ts" role="package">Service</GUIRef>.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This page response time value is the default value of the <GUIRef href="/baanerp/ts/soc/tssoc2105m009#tssoc205.pgit" role="formfield">Paging Interval [min]</GUIRef> field in the <GUIRef href="/baanerp/ts/soc/tssoc2105m009" role="session">Dispatch Control (tssoc2105m009)</GUIRef> session.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
